--- a/CMakeLists.txt
+++ b/CMakeLists.txt
@@ -5,7 +5,7 @@
 cmake_minimum_required(VERSION 2.6)
 
 find_package(KDE4 4.2.0 REQUIRED)
-find_package(Qt4 REQUIRED)
+find_package(Qt4 4.6 REQUIRED)
 find_package(KDevPlatform 0.10.0 REQUIRED)
 find_package(GLIB REQUIRED)